Register on CANON iMAGE GATEWAY

Click the Register button.

  • Your Web browser opens and starts an Internet session so that you can agree to online registration on CANON iMAGE GATEWAY.

  • After registering, you can upload your images to CANON iMAGE GATEWAY and view them on the Internet.

Tip
You must register before you can access CANON iMAGE GATEWAY's other functions.


Register for CANON iMAGE GATEWAY/Change Login Details

Select CANON iMAGE GATEWAY Register/Change Login Info on the Internet menu in the Task Area.

    What is the CANON iMAGE GATEWAY?
    You can register for the CANON iMAGE GATEWAY by clicking the Register button. When you click the Register button, your Web browser opens and connects to the CANON iMAGE GATEWAY site. Follow the on-screen instructions to register.

    Change Login Info
    If you have already saved your login details in ZoomBrowser EX, a screen will appear where you can change your login details. In this screen you can add cameras to CANON iMAGE GATEWAY and edit your login details saved in ZoomBrowser EX.

    You can register your cameras on CANON iMAGE GATEWAY by using the Add Camera button. When you click the Add Camera button, your Web browser opens and connects to the CANON iMAGE GATEWAY site. Follow the on-screen instructions to add your camera(s).

    In order to change your login details that are saved in ZoomBrowser EX, edit User name and Password, and click the OK button.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.


CANON iMAGE GATEWAY Register/Change Login Info: Change Login Details

  1. Enter your user name.
    Your user name will be automatically displayed for all logins after your first login.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your password, select the Remember my password check box.

  3. Click the OK button.
    The login details for connecting to the CANON iMAGE GATEWAY are changed.

This changes your login details that are saved in this application. It does not change your password registered on the CANON iMAGE GATEWAY.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.